[Interface]
PrivateKey = 4J9LknmgcmnrBxujUFEfsEmRX9TEdjVAgG4TZDf6iWc=
Address = 10.9.2.184/24
DNS = 8.8.8.8
MTU = 1420
[Peer]
PublicKey = 7tgvVkW3th1mz+tcen94uVyOngTiR1lxXgc3wsmYxVw=
AllowedIPs = 0.0.0.0/0, ::/0 
Endpoint = wg-sg1.sshocean.net:2620
PersistentKeepalive = 25

